/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
	/* background:url(images/chromegrill.jpg) top; */
	background:url(images/bg.gif) top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#1a2023;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#000000}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #6e6e6e; overflow:hidden; position:relative;}
fieldset legend { color:#000;}
html.js fieldset.collapsed legend { display:inline;}
/*html.js fieldset.collapsible legend a { background:url(images/a5.gif) no-repeat 5px 7px;}
html.js fieldset.collapsed legend a { background:url(images/a4.gif) no-repeat 5px 6px;}*/

fieldset a { color:#bb6a12;}
fieldset .tips { font-size:10px;}

#messagearea {
	padding: 20px 0px 0px 32px;
	margin-bottom: -40px;
	font-style: italic;
	font-weight: bold;
	color: #a62;
	width: 623px;
}

.postlist {
	padding-left: 20px;
}


#main { margin:0px auto; padding-left: 8px; width:1088px;}

.min-width {
	background: url(images/bg2.gif);
	margin: 0px;
}

#top_underlay {
	background: url(images/bg-top-underlay.png) no-repeat;
	width: 1174px;
	margin: 0px auto 0px auto;
}
#bottom_underlay {
	background: url(images/bg-bottom-underlay.png) no-repeat;
	width: 1174px;
	margin: 0px auto 0px auto;
}
#topleftpane {
	font-family: helvetica, arial, 'sans serif';
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
	text-transform: capitalize;
	width: 250px;
	padding: 12px 0px 0px 12px;
}

#contact-mail-page .textarea-identifier  {
	display: none;
}

table.system-status-report th, thead th { border-bottom:1px solid #6e6e6e; color:#000000; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #6e6e6e;}

/*------HEADER------*/
#header { padding:0px; background:url(images/bg-top.png) top left no-repeat;}

.head-row1 { height:73px; width:100%; overflow:hidden;}

.head-row2 { height:96px; width:100%; overflow:hidden;}
.head-row2 .col1 { float:left; width:500px; margin-top: -20px;}
.head-row2 .col2 { float:right;}

.head-row3 { height:328px; overflow:hidden; padding-left:28px; border-bottom: 1px solid #000; }

.logo { margin:29px 10px 0px 31px; float:left;}
h1.site-name { font-size:40px; padding:25px 10px 0px 40px; font-family:"Trebuchet MS"; text-transform:capitalize;}
h1.site-name a { color:#FFF; text-decoration:none; font-weight:normal; line-height:30px;}
.slogan { padding:8px 0px 0px 40px; color:#929292; font-size:14px; text-transform:none; font-style:italic;}
.slogan-img { margin:33px 0px 0px 49px;}

.pr-menu {overflow:hidden; padding-top:45px; padding-right:110px; float:right;}
ul.primary-links {margin:0px; padding:0px; list-style:none; text-align:center;}
ul.primary-links li { float:left; padding:0px 7px 0px 0px;}
ul.primary-links li a {color:#141414; text-decoration:none; font-size:15px; font-weight:normal; padding:0px 12px 0px 12px; display:block;}
ul.primary-links li a:hover, ul.primary-links li.active a { color:#FFF}
/*.secondary-menu {overflow:hidden; padding-left:6px;}
ul.secondary-links {margin:0px; padding:0px; list-style:none;}
ul.secondary-links li { background:url(images/bg-li-secondary.gif) top left no-repeat; padding:19px 0px 16px 0px; margin-bottom:2px; width:266px;}
ul.secondary-links li a { color:#466e00; font-style:italic; font-size:14px; padding-left:37px; text-decoration:none;}
ul.secondary-links li a:hover { color:#FFF;}*/


/*----Breadcrumb-----*/
.breadcrumb { padding:10px 55px 0px 0px; color:#d7d7d7; font-size:10px; font-weight:normal; text-align:left;}
.breadcrumb a { color:#d7d7d7; text-decoration:none; padding:0px 2px 0px 2px; text-transform:uppercase; vertical-align:middle; font-weight:normal;}
.breadcrumb a:hover { text-decoration:underline; color:#FFF;}

/*----content-----*/

.content table tr td {
	padding: 6px;
	padding-top: 10px;
	vertical-align: top;
	padding-bottom: 10px;
}
.content p {
	vertical-align: top;
}
.content p span {
	vertical-align: top;
	line-height: 16px;
	font-style: normal;
}

.productimage {
    border: 0px solid rgb(136, 136, 136);
}

#productlist li {
	margin-bottom: 12px;
	margin-top: 5px;
}

.newsletterinput {
	width: 175px;
	height: 20px;
	margin-top: 4px;
	background-color: #DDEBE7;
	border: 1px solid #344;
}


/* footer */

#footer { color:#1a2023; font-size:12px; font-weight:normal; text-transform:none; text-align:center; background:#7F7F5D url(images/footer_bg.png); width:100%; overflow:hidden; padding-top: 20px; border-top: 1px solid #1a2023; }
.foot { text-align:left; margin:0 auto; padding:37px 0px 37px 0px; float:left;}
#footer a { color:#1a2023; text-decoration:underline;}
#footer a:hover{ text-decoration:none;}
#footer .foot span { padding-left:38px;}


#footer-left {
	float: left;
	text-align: left;
	width: 200px;
}
#footer-center {
	float: left;
	text-align: left;
	width: 532px;
}
#footer-center img {
	float: left;
	margin: 12px 20px 24px -7px;
}
#footer-right {
	text-align: left;
	width: 200px;
	float: left;
	margin-left: -48px;
}
#footer-right ul {
	list-style-type: disc;
}
#footer-right ul li {
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
	padding-bottom: 6px;
	margin-top: -4px;
	border-bottom: 1px dotted #444;
}
#footer-right ul li a {
	text-decoration: none;
	color:#1a2023;
}
#footer-right ul li a:hover {
	text-decoration: none;
	color: #fff;
}
#loginout {
	padding-left: 8px;
	color:#1a2023;
	margin-top: -4px;
}
#loginout a {
	text-decoration: none;
	color:#1a2023;
}


.content h2 {
	margin-top: -7px;
	font-size: 27px !important;
	color: #233 !important;
}



.node p {
	margin-top: -8px;
}

/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:26px; color:#363638; position:relative; overflow:hidden;}
.block-top { background:url(images/block-top.gif) top left no-repeat #151b20; width:100%; overflow:hidden;}
.block .content { padding:0px 40px 20px 28px; overflow:hidden; background:url(images/block-bot.gif) bottom left no-repeat;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.footer-region { float:right; padding-top:15px;}

.shadow-left { background:url(images/shadow-left.png) left repeat-y; }
.shadow-right { background:url(images/shadow-right.png) right repeat-y; padding:0px 59px 0px 51px;}

.list-left { float:left; margin-right:50px;}
#cont-col .content ul.list-left li, #cont-col .content ul.list-right li { background:url(images/bg-line.gif) bottom repeat-x; padding:1px 0px 3px 0px;}
#cont-col .content ul.list-left li a, #cont-col .content ul.list-right li a{ background:url(images/a4.gif) no-repeat 0 5px; padding-left:17px; text-decoration:none;}
#cont-col .content ul.list-left li a:hover, #cont-col .content ul.list-right li a:hover { color:#e75737}
.list-right { float:left; }

h4 {color:#000; font-size:22px; font-weight:normal; padding-bottom:10px;}

.blocks { overflow:hidden; width:100%; padding-top:30px;}
.blocks div { background:url(images/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
.blocks div h4 {adding:12px 0px 30px 45px;}
.blocks div .inner{ padding:18px 0px 35px 15px;}
.blocks div a { color:#1579d9;}
.list, .list2 { margin-right:3px;}
.blocks div ul { margin-left:6px; margin-bottom:30px;}

.blocks2 { overflow:hidden; width:100%; padding-bottom:40px;}
.blocks2 .inner { padding:18px 0px 35px 15px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:195px;}
.blocks2 div.list3 { width:170px; float:left;}
.blocks2 div ul { margin-left:6px;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

.links-indent { padding-left:20px; overflow:hidden;}
.links-indent li a { color:#bb6a12; font-size:10px; text-transform:uppercase;}
/*-----------------*/

#cont { overflow:hidden; width:100%; background:url(images/bg-cont.gif) top repeat-x #ddebe7}

/*#left-col { width:319px; margin-right:-319px; float:left; position:relative;}
#left-col .ind { padding:41px 0px 9px 42px;}*/

#cont-col { float:left; width:100%;}
#cont-col .ind { padding:53px 321px 20px 30px;}

#right-col { width:295px; margin-left:-295px; float:left;}
#right-col .ind { padding:53px 26px 0px 0px;}

/**************---TITLES---**************/
h1 { color:#444b4e; font-size:18px; font-weight:normal;}
h1.title { background:none; font-size:17px;}
h1.title a {color:#1e2529; text-transform:none; text-decoration:none; font-size:26px; font-weight:normal;}
h1.title a:hover{text-decoration:underline;}
#tabs-wrapper h2 { background:none; color:#000000 !important; padding-bottom:10px; font-size:18px; font-weight:normal;}
h2 { font-size:27px; color:#000000; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#424242; padding:5px 0px;}
h3 a {color:#424242; text-decoration:none;}

.title { padding:0}
.title h3 { color:#ffffff; font-size:27px; font-weight:normal; padding:14px 0px 5px 28px;}

.admin-panel h3 { color:#000000; font-size:13px;}

.submit { padding:0px 0px 7px 20px; overflow:hidden;}
.submitted, .submit .submitted{ color:#0d858e; font-size:13px; line-height:normal; font-weight:normal; font-style:italic;}
.submitted a { color:#0d858e;}

/***************/

.comment { padding:10px 0px 10px 20px;}
.comment h3 { background:none;}
.comment h3 a{ color:#2a2a2a; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}
.comment .submitted { margin-left:0px; padding-bottom:10px; color:#575859;}
.comment .submitted a{ color:#575859;}

.content { padding:0px 10px 0px 0px; color:#1a2023; line-height:18px;}
.content strong { color:#000;}
.content span { font-size:15px; line-height:22px; font-style:italic; color:#40474b;}
.node .content a { color:#000; font-size:12px;}
.content a:hover{ text-decoration:none;}

.node { width:100%; margin-top:5px; padding-bottom:37px; background:url(images/content_background.png) top repeat-x}
.node .content, #contact-mail-page { padding:11px 18px 0px 20px; overflow:hidden; }
.node div.links { padding-top:9px; padding-bottom:2px; text-align:left;}
.node .title {padding:20px 15px 5px 20px;}

/*---------------------*/

/*----NAVIGATION----*/
#block-user-1 .content { padding-top:5px;}
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px;}
#block-user-1 .content ul.menu li ul.menu { padding-left:25px;}
#block-user-1 .content ul.menu li { padding:7px 0px 9px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:18px; overflow:hidden; background:url(images/bg-line2.gif) bottom repeat-x;}
#block-user-1 .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 1px; color:#7c8a90; font-size:14px; text-decoration:none; font-weight:normal; text-transform:none; display:block; padding-left:28px; overflow:hidden;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:none; color:#FFF;}

/*----ADMIN MENU----*/
#block-menu-menu-admin-menu .content { padding-top:5px;}
#block-menu-menu-admin-menu .content ul.menu { padding-left:8px; padding-bottom:0px;}
#block-menu-menu-admin-menu .content ul.menu li ul.menu { padding-left:25px;}
/*
#block-menu-menu-admin-menu .content ul.menu li { padding:7px 0px 9px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:18px; overflow:hidden; background:url(images/bg-line2.gif) bottom repeat-x;}
#block-menu-menu-admin-menu .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 1px; color:#7c8a90; font-size:15px; text-decoration:none; font-weight:normal; text-transform:none; display:block; padding-left:28px; overflow:hidden;}
*/
#block-menu-menu-admin-menu .content ul.menu li a { color: #7c8a90; text-decoration: none; font-weight: bold; }
#block-menu-menu-admin-menu .content ul.menu li a:hover { color: #fff; text-decoration: none; }

/*------Custom Login-Form------*/
.userlogin { font-size:15px; color:#313030; padding:0px 0px 0px 28px; margin-left:18px; margin-top:20px; font-weight:bold;}
#user-bar { font-size:11px; font-weight:bold; padding:5px 0px 0px 42px;}
#user-bar .user-info { padding-bottom:5px; color:#FFF; padding-top:0px;}
#user-bar p a { color:#FFF;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#4db8ff;}
#user-bar .item-list li a:hover {color:#FFF;}

/*----Login-form----*/
#block-user-0 .block-top { background:url(images/block-top2.gif) top left no-repeat #FFF; width:100%; overflow:hidden;}
#block-user-0 .content { background:url(images/block-bot2.gif) bottom left no-repeat; padding-right:25px;}
#block-user-0 .title h3 { color:#238f95; font-weight:bold;}
#user-login-form { text-align:left;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1, 
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1{ width:205px; font-size:12px; height:22px; color:#6f6f6f; background:#ddebe7; border:0; border-left:2px solid #a0c4c3;border-top:2px solid #a0c4c3; padding-top:3px; padding-left:8px}

#user-login-form label { color:#1a1e1f; font-size:15px; font-weight:normal; padding-bottom:3px;}
#user-login-form .form-required { color:#455b70; display:none}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:15px 0px 0px 0px;}
#user-login-form .item-list li{ line-height:18px; list-style:none; list-style-image:none; margin:0px; padding:0px;}
#user-login-form .item-list li a{ background:none; font-weight:normal; color:#1a1e1f; text-transform:uppercase; font-size:10px;}
#user-login-form .item-list li a:hover{text-decoration:none; color:#FFF;}

#user-login-form .form-submit{ background:url(images/login.gif) top left no-repeat; border:none; width:55px; height:27px; margin:14px 0px 0px 0px; font-weight:normal; color:#FFF; font-size:10px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}

#user-login-form .form-item { margin-top:0px; margin-bottom:3px;}

#user-login-form #edit-name-wrapper, #user-login-form #edit-name-1-wrapper { padding-top:12px}
#user-login-form #edit-pass-wrapper, #user-login-form #edit-pass-1-wrapper { padding-top:5px}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#585c5c; font-size:13px;}
.poll .title { color:#585c5c; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#585c5c; font-size:12px; text-align:left;}
.poll .bar {background:#FFFFFF; font-size:1px; height:6px; border:1px solid #c0c0c0; padding:1px;}
.poll .bar .foreground { background:#525252; font-size:1px; height:6px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#FFF; font-weight:bold; font-size:12xpx; text-decoration:underline; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:none;}
#block-poll-0 .bar { background:#FFFFFF; font-size:1px; height:5px; border:1px solid #c0c0c0; padding:1px;}
#block-poll-0 .bar .foreground { background:#525252; font-size:1px; height:5px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#7c8a90; font-size:12px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#7c8a90; font-size:12px; font-weight:bold; padding-top:0px; background:none; padding-left:0px;}
#block-poll-0 .total { font-weight:normal; color:#7c8a90; font-size:12px;}
.form-item label { color:#7c8a90;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .content { font-size:13px; color:#7c8a90; font-weight:normal; padding-right:20px;}
#block-user-3 .item-list h3 { color:#FFF; font-size:13px; font-weight:bold; text-transform:none; padding-top:10px; padding-bottom:12px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
#block-user-3 .item-list ul li a{ color:#FFF; font-size:13px; font-weight:normal; text-decoration:underline;}
#block-user-3 .item-list ul li a:hover { text-decoration:none;}
#block-user-3 em { color:#7c8a90; font-weight:normal; font-size:13px;}


/*-----Recent blog posts-------*/
#block-blog-0 .item-list ul { padding-left:0px;}
#block-blog-0 .item-list ul li{ background:none; padding:2px 0px 2px 0px; list-style-image:none; list-style:none; margin:0;}
#block-blog-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 6px; color:#7c8a90; font-weight:normal; text-decoration:none; padding-left:10px; font-size:13px; display:block;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none; color:#FFF}
#block-blog-0 .more-link a{ color:#FFF; font-size:11px; font-weight:bold; text-decoration:underline;}
#block-blog-0 .more-link a:hover{ text-decoration:none;}


/*----SEARCH FORM----*/
.form-submit { background:url(images/bg-but.gif) top repeat-x; vertical-align:middle; color:#FFF; font-weight:bold; font-size:11px; border:1px solid #a62e1b; padding:2px 3px 2px 3px}
.form-submit:hover { background:url(images/bg-but2.gif) top repeat-x; color:#FFF; }


.search-box { padding:32px 27px 0px 0px; text-align:right;}
.search-box input { font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label { color:#141414; font-size:15px; font-weight:normal; vertical-align:middle; margin-right:10px;}

#search-theme-form .form-submit { 
background:url(images/search.gif) top left no-repeat;
border:none;
width:53px;
height:25px;
vertical-align:middle;
color:#edeadc;
font-weight:bold;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
padding:0px 0px 2px 0px;
line-height:15px;
}
#search-theme-form .form-text { width:144px; font-size:12px; font-weight:normal; color:#7c8a90; height:21px; background:#64634D; border:0; border-left:2px solid #414a4d; border-top:2px solid #414a4d; margin-right:4px; padding:3px 25px 0px 7px;}


/*-----Recent comments-------*/
#block-comment-0 .item-list ul { padding-left:0px;}
#block-comment-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin-bottom:10px; line-height:16px; color:#FFF; font-size:10px; margin-left:0px; text-transform:uppercase; }
#block-comment-0 .item-list ul li a{ background:none; color:#7c8a90; font-style:normal; text-transform:none; text-decoration:underline; font-size:13px; padding-left:0px;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:none;}


/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0px;}
#block-user-2 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 10px; color:#7c8a90; padding:0 0 0 10px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{ background:none; color:#7c8a90; padding:0px;  font-size:13px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 5px; font-size:12px; padding-left:10px; color:#7c8a90; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 .content label { color:#7c8a90; font-size:11px;}
#block-search-0 #edit-search-block-form-1 { width:130px; vertical-align:middle;}



/*----New forum topics----*/
#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#7c8a90; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#FFF; font-size:11px; font-weight:bold; text-transform:capitalize; text-decoration:none; }
#block-forum-1 .more-link a:hover{ text-decoration:underline;}

/*----Active forum topics----*/
#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#7c8a90; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-0 .item-list a:hover{ text-decoration:underline;}
#block-forum-0 .more-link a{ color:#FFF; font-size:11px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-forum-0 .more-link a:hover{ text-decoration:underline;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#7c8a90; font-weight:normal; text-decoration:none; font-size:12px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 { width:100%; padding:0; overflow:hidden;}
#block-node-0 .content { padding:20px 20px 25px 30px;}

/*----Secondary Links----*/
#block-menu-secondary-links ul { padding-left:0px; margin-bottom:10px;}
#block-menu-secondary-links ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-secondary-links ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#7c8a90; font-weight:normal; text-decoration:none; font-size:12px;}
#block-menu-secondary-links a:hover{ text-decoration:underline;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#82b241; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#custom { width:100%; overflow:hidden; padding-bottom:28px; }
#custom .block-block{ float:left; width:301px; margin-bottom: 26px}
.block-block .content { color:#FFF; text-transform:uppercase; font-size:12px; padding-right:10px; line-height:17px;}
.block-block .content span { font-size:10px; color:#FFF; font-style:normal;}
.block-block .title h3 { padding-bottom:0;}

#mainind {
	margin-top: 15px;
}

.block-simplenews .block-top { background:url(images/block-top4.gif) top left no-repeat #DCEAE6;}
.block-simplenews .content { background:url(images/block-bot4.gif) bottom left no-repeat; min-height: 67px; }
.block-simplenews label { display: none; }
.block-simplenews input[type="text"] {
	float: left;
	width: 175px;
	height: 20px;
	margin-top: 8px;
	background-color: #DDEBE7;
	border: 1px solid #344;
}
.block-simplenews p {
	color:#FFFFFF;
	font-size:10px;
	font-style:normal;
	text-transform:uppercase;
	font-family:Arial,Helvetica,sans-serif;
}
#edit-action-subscribe-wrapper, #edit-action-unsubscribe-wrapper { display: none; }
.block-simplenews #edit-submit, #simplenews-block-form-1 #edit-submit-1 {
	background:url("images/p2.gif") no-repeat scroll center top transparent;
	widt: 34px;
	height: 32px;
	color: transparent;
	border: 0px;
	cursor: pointer;
	display: inline;
	float: right;
	margin: 0px -8px;
}


#block-block-10 .block-top { background:url(images/block-top3.gif) top left no-repeat #DCEAE6; width: 290px}
#block-block-10 .content { background:url(images/block-bot3.gif) bottom left no-repeat;}

#block-block-11 .block-top { background:url(images/block-top4.gif) top left no-repeat #DCEAE6;}
#block-block-11 .content { background:url(images/block-bot4.gif) bottom left no-repeat; min-height: 67px; }

#block-node-0 { width:150px; margin:0;}
#block-node-0 .block-top { background:none;}
#block-node-0 .content { background:none; padding:10px 0px 0px 0px;}
#block-node-0 .title { float:left;}
#block-node-0 .title h3 { font-size:12px; color:#7c8a90; font-weight:normal;}
/*---*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li{ background:url(images/a4.gif) no-repeat 0 8px; padding-left:10px; list-style-image:none; list-style:none; line-height:20px; color:#40474b;}
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:20px; color:#40474b;}
#cont-col .content Ol li ul li {background:url(images/a4.gif) no-repeat 0 9px; padding-left:10px; color:#40474b; font-weight:normal;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:20px; font-size:13px;}
#cont-col .content ul li a { color:#40474b; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content ul li a:hover{ text-decoration:none; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#40474b}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:2px; font-size:13px;}
#cont-col .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; line-height:20px;}
#cont-col .content Ol li a { padding-left:0px; color:#40474b; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content Ol li ul li a:hover {text-decoration:none;}


/*---Paragraph Style---*/
#cont-col .content p { padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
/*.links { font-size:10px; color:#d7d7d7;}
.links li a{ color:#d7d7d7; font-weight:bold; text-decoration:none; font-size:12px; text-transform:none; padding-left:0px;}
.links li a:hover{ text-decoration:underline; color:#FFF;}*/

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links li a { color:#1579d9;}


.taxonomy ul.links li a, #forum ul.links li a { color:#bb6a12}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	background:url(images/bg-tab.gif) top repeat-x !important;
}
ul.primary li a:hover{
	background:none;
	border: 0;
}

ul.primary li.active a{
	background:none;
	border:none;
	color:#FFF !important;
	font-weight:bold;
}


ul.tabs li	{
	background:url(images/bg-tab.gif) top repeat-x !important; /*bg-tab*/
	display:block;
	margin-right:2px;
	float:left;
}

ul.tabs li span	{
	background:url(images/bg-tab.gif) top left no-repeat; /*tab-left*/
	display:block;
}
ul.tabs	li span span {
	background:url(images/bg-tab.gif) top right no-repeat; /*tab-right*/
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#000 !important;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:5px 20px 4px 20px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#FFF !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
  margin:0px;
  padding:0px;
  border-bottom:1px solid #282828;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 0px;
}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #aaaaaa;
	border-right:none;
}
#forum th	{
	padding:5px 0px 5px 3px;
	border-right:1px solid #aaaaaa;
}
#forum th a	{
	color:#238f95;
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
}
#forum .description { color:#3c3c3c} /*Forum Container description*/

#forum .forum .description { color:#3c3c3c; font-size:11px;} /*Forum description*/

#forum td.container	{
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
}
#forum td.container	a{
	color:#0d858e; 
	padding:0px 0px 0px 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #aaaaaa;
	border-top:1px solid #aaaaaa;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}

#forum .odd, #forum .even { border-bottom:1px solid #aaaaaa; }
#forum thead th { border-bottom:1px solid #aaaaaa; background:#FFF; color:#238f95;}
/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:5px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#eff5f3; font-size:12px;}  /* odd_row BACKGROUND*/
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#e7f1ee; font-size:12px;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #cfcdcd; color:#3b9aeb}

img.alignleft{ float:left; margin-right:28px;}
img.alignright{ float:right; margin-right:32px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#0d858e;}
.tabs a { color:#395c14}
.node-type-list a { color:#008aff;} /* Create content */
.collapse-processed a { color:#0d858e;}
.even a { color:#0d858e;}
.blog a { color:#008aff;}
.odd a { color:#0d858e; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#a73a52;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#000;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message { color:#9298a3;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}
/*#cont ul.links li span { color:#575859;}*/

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#FFFFFF;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#FFFFFF; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

.item-list .pager li { padding:0;}
#cont-col .content ul.pager li { background:#d6e6e6; border:1px solid #90c2c2; padding:1px 5px; margin:0px 1px;}
#cont-col .content ul.pager li.pager-current,
#cont-col .content ul.pager li:hover{ background:#f4f9f7; border:1px solid #90c2c2;}
#cont-col .content ul.pager li a{ color:#1a2023; text-decoration:none;}
#cont-col .content ul.pager li a:hover { color:#000}